{
   "achievement.openInventory" : 5,
   "stat.climbOneCm" : 1322,
   "stat.drop" : 1,
   "stat.fallOneCm" : 143823,
   "stat.flyOneCm" : 1090280,
   "stat.playOneMinute" : 53535,
   "stat.swimOneCm" : 2528,
   "stat.walkOneCm" : 81149
}
